<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049040345</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/IOMV2236472L/jo/article_79</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/2024-42/jo/article_79</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/04/03/JORFARTI000049040345.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>79</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049040245" date_publi="2024-01-27" date_signature="2024-01-26" nature="LOI" nor="IOMV2236472L" num="2024-42" num_parution_jo="0022">
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049040245">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2024-01-28" fin="2999-01-01" id_txt="LEGITEXT000049042993">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040252">Titre VII : SIMPLIFIER LES RÈGLES DU CONTENTIEUX RELATIF À L'ENTRÉE, AU SÉJOUR ET À L'ÉLOIGNEMENT DES ÉTRANGERS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040303">Chapitre II : Contentieux judiciaire</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049043178" num="79" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040345" num="79" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article L. 743-22 du code de l'entrée et du séjour des étrangers et du droit d'asile est complété par un alinéa ainsi rédigé : <br/>« Par dérogation au présent article, l'appel interjeté contre une décision mettant fin à la rétention est suspensif lorsque l'intéressé a été condamné à une peine d'interdiction du territoire pour des actes de terrorisme prévus au titre II du livre IV du code pénal ou s'il fait l'objet d'une mesure d'éloignement édictée pour un comportement lié à des activités à caractère terroriste. L'intéressé est maintenu à la disposition de la justice jusqu'à ce qu'il soit statué sur le fond. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
